curl -X DELETE "https://api.affonso.io/v1/program/groups/a1b2c3d4-e5f6-7890-abcd-ef1234567890" \
-H "Authorization: Bearer sk_live_your_api_key"
{
"success": true,
"message": "Group deleted successfully"
}
Affiliate Groups
Delete Group
Delete an affiliate group
DELETE
/
v1
/
program
/
groups
/
{id}
curl -X DELETE "https://api.affonso.io/v1/program/groups/a1b2c3d4-e5f6-7890-abcd-ef1234567890" \
-H "Authorization: Bearer sk_live_your_api_key"
{
"success": true,
"message": "Group deleted successfully"
}
Was this page helpful?
